<?
require($_SERVER["DOCUMENT_ROOT"]."/bitrix/header.php");
$APPLICATION->SetTitle("Эволюция автолизинга: Политика обработки персональных данных");
?>
<section data-page="about">
	<div class="container">
		<h1 class="section_title">Политика обработки персональных данных</h1>
		<article>
		<?$APPLICATION->IncludeComponent(
			"evolution:personaldata",
			"",
			Array()
		);?>
		</article>
	</div>
 </section>
 <?$APPLICATION->IncludeComponent(
	"evolution:form.leasing",
	"",
	Array()
);?><?require($_SERVER["DOCUMENT_ROOT"]."/bitrix/footer.php");?>